
    :root {
        --brown: #7b7253; 
    }

    body{   
        background-position: right;
        background-image: url(../tumblr_190f7ed649101757f6ec3c839341e44a_eacf11c1_1280-ditherlicious.png);
        font-family: 'DOS';
        color: white;
        display: flex;
        justify-content: center;
        font-size: xx-large;   
        overflow: hidden;     
    }

    #site{
        height: 913px;
        width: 917px;
        align-items: center;
        display: flex;
    }

    .main{
        height: 900px;
        width:900px;
        background-color: rgba(0, 0, 0, 0.85);
        padding: 1%;
    }

    .flexCenter{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .title{
        background-color: #7b7253;
        color: black;
        margin-bottom: 10px;        
    }

    .contentContainer{
        color: #7b7253;
        border: 3px solid #7b7253;        
        margin-bottom: 10px;         
    }

    .contentSites{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 98%;
    }

    .contentOption{
        display: flex;
        align-items: center;
    }


    p{
        margin: 0%;
        padding: 0%;
    }

    .option{
        width: 99.5%;
        color: #7b7253;
    }

    .option:hover, .option.selected, .option.selected a {
        color: black;
        background-color: #7b7253;
        cursor: pointer;
    }

    a {
        text-decoration: none;
        color: #7b7253;
    }

    .option:hover a {
        color: black;
    }
    
    .titleOption{
        width: 43.5%;
        text-align: left;
    }
    
    .linkOption{
        width: 41.5%;
        text-align: right;
    }

    .mapContainer{
        scrollbar-width:initial ;
        scrollbar-color: var(--brown) transparent;   
        height: 288px;
        overflow-y: scroll;
    }

    .subpage{
        height: 414px;
        width: 414px;
        display: none;
        
    }

    .detailContainer{
        display: flex;
        flex-direction: row;
        gap: 77px;
        
    }

    .detail{
        height: 414px;
        width: 414px;
        color: #7b7253;
    }

    #detail{
        padding: 3%;
    }

    #detail a{
        color: white;
        text-decoration: underline;
    }

    .thirdRow{
        margin-top: 10px;
        border-top: 3px solid #7b7253;
        display: flex;
        justify-content: space-between;
    }

    .translateButton{
        margin-top: 10px;
        background-color: #7b7253;
        color: black;
        padding: 0% 1% 0% 1%;
        width: max-content;
    }

    .translateButton:hover{
        color: white;
        cursor: pointer;
    }

    #subpages{
        width: 383px;
        height: 383px;
        border: 3px solid #7b7253;
        padding: 3%;
        overflow-y: scroll;
        overflow-x: hidden;
        scrollbar-width: initial;
        scrollbar-color: var(--brown) transparent;   
    }

    .subpageOption:hover,
    .subpageOption:hover a {
        background-color: #7b7253;
        color: black;
    }

    .subpageTitle{
        text-decoration: underline;
        margin-left: 2%;
    }

    .subpageDescription{
        font-style: italic;
        margin-left: 2%;
    }

